<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>  </title>
</head>

<body>

<h1 class="songtitle">johey</h1>

<p>Skrevet av Bendik &Oslash;strem Svalastog</p>

<hr />
<pre class="verse">
    D
Hey Joe 
          C
Where you go?
    D
Hey Joe, 
          A 
with that gun in your hand

    D
Hey Joe 
          C
Where you go?
    D
Hey Joe, 
          A 
with that gun in your hand

    C
Hey scout,
     G
I go out,
    C
Hey scout,
            A
to shoot my old lady down

    D 
Hey kid,
      C
Yes I did
    D 
Hey kid,
       A
Yes, I shot her down

    D 
Hey kid,
      C
Yes I did
    D 
Hey kid,
       A        D
Yes, I shot her down

</pre>

<pre class="tab">
        D                 C(add9)           D                 A
  .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
--2---|-2---------------|-------------2---|-2---------------|-------------0---|
------|-3-------2---3-1-|-3---------------|-3-------3---3-1-|-3-1-3-----------|
------|-2-------2-------|-0-------0-------|-2-------2-------|-2-------2-------|
------|-0-------0-------|-2-------2-------|-0-------0-------|-2-------2-------|
------|-----------------|-3-------3-------|-----------------|-0-------0-------|
------|-----------------|-----------------|-----------------|-----------------|
 Hey   Joe        where   go           Hey  Joe        with  gun in your   Hey
                      you                                 that        hand 

  C                 G                 C                 A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-0---------------|---------------0-|-0---------------|-5---3-3-1-------|
|-------------3-1-|-3---------------|-----------3-3-3-|-----------------|
|-----------------|-0-------0-------|-----------------|-----------------|
|-----------------|-0-------0-------|-----------------|-----------------|
|-----------------|-2-------2-------|-----------------|-----------------|
|-----------------|-3-------3-------|-----------------|-----------------|
 scout        I go out           Hey scout    to shoot my old lady down  
</pre>
</body>
</html>
